/*     2719335 : 이미지      */
.img__2719335__ {max-width:100%}
.img__2719335__ * {box-sizing:border-box}
.img__2719335__ a {display:block;vertical-align:top}
.img__2719335__ img {width:px;vertical-align:top}
.img__2719335__ p {margin:0}




/*     2719345 : 이미지      */
.img__2719345__ {max-width:100%}
.img__2719345__ * {box-sizing:border-box}
.img__2719345__ a {display:block;vertical-align:top}
.img__2719345__ img {width:500px;vertical-align:top}
.img__2719345__ p {margin:0}


/*     2719355 : 이미지      */
.img__2719355__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2719355__ * {box-sizing:border-box}
.img__2719355__ a {display:block;vertical-align:top}
.img__2719355__ img {width:500px;vertical-align:top}
.img__2719355__ p {margin:0}


/*     2719365 : 이미지      */
.img__2719365__ {max-width:100%}
.img__2719365__ * {box-sizing:border-box}
.img__2719365__ a {display:block;vertical-align:top}
.img__2719365__ img {width:px;vertical-align:top}
.img__2719365__ p {margin:0}

/*     2814175 : 이미지      */
.img__2814175__ {max-width:100%}
.img__2814175__ * {box-sizing:border-box}
.img__2814175__ a {display:block;vertical-align:top}
.img__2814175__ img {width:px;vertical-align:top}
.img__2814175__ p {margin:0}

/*     2719375 : 실선      */
.solid_line__2719375__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2719375__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2719375__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2719375__ {height:20px}
}

/*     2719385 : 타이틀 텍스트      */
.title__2719385__ {font-size:0}
.title__2719385__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__2719385__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__2719385__.style_top p {padding-top:10px}
.title__2719385__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__2719385__.style_right p {padding-right:14px}
.title__2719385__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__2719385__.style_bottom p {padding-bottom:12px}
.title__2719385__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__2719385__.style_left p {padding-left:14px}
.title__2719385__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__2719385__.style_circle1 p {padding-left:18px}
.title__2719385__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2719385__.style_circle2 p {padding-left:18px}
.title__2719385__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2719385__ p {font-size:16px}
	.title__2719385__.style_top p:before {width:16px}
	.title__2719385__.style_right p:before {height:16px}
	.title__2719385__.style_bottom p:before {width:16px}
	.title__2719385__.style_left p:before {height:16px}
}

/*     2719395 : 실선      */
.solid_line__2719395__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2719395__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2719395__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2719395__ {height:20px}
}

/*     2719405 : 이미지      */
.img__2719405__ {max-width:100%}
.img__2719405__ * {box-sizing:border-box}
.img__2719405__ a {display:block;vertical-align:top}
.img__2719405__ img {width:px;vertical-align:top}

@media (min-width:1024px){
.img__2719405__ img {display: block;margin-left: 95px;}
}

/*     2736475 : 이미지      */
.img__2736475__ {max-width:100%}
.img__2736475__ * {box-sizing:border-box}
.img__2736475__ a {display:block;vertical-align:top}
.img__2736475__ img {width:px;vertical-align:top}

/*     2719415 : 이미지      */
.img__2719415__ * {line-height:1.4em}
.img__2719415__ p {margin:0}
.img__2719415__ img {vertical-align:top}

